@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@300;400;500;600;700;800&display=swap');

html,
body,
button,
input,
select,
textarea,
label,
p,
a,
li,
span,
div,
small,
strong,
em,
h1,
h2,
h3,
h4,
h5,
h6,
th,
td {
  font-family: 'Noto Sans Thai', sans-serif !important;
}

.fa,
.fa:before,
.fa:after,
[class^='fa-']:before,
[class*=' fa-']:before {
  font-family: FontAwesome !important;
}

[class^='icon-'],
[class*=' icon-'] {
  font-family: 'Simple-Line-Icons' !important;
}
